.module,
#content { 
	width:1200px;
	margin:0 auto;
	background:#fff;
	padding:0 3px;
}

.container { 
	width:960px;
	margin:0 auto;
}


.content-column-left { float:left; padding-left:120px; width:680px; margin-right:76px; }
.content-column-right { float:left; padding-right:120px; width:204px; }

.content-column-left section,
.content-column-right section { border:none; }

.content-column-left .container,
.content-column-right .container { width:100%; }

.content-column-right section:first-child { margin-top:50px; }

html.width1024 .content-column-left { padding-left:65px;  margin-right:22px; }
html.width1024 .content-column-right { padding-right:0; }


.container-column-left { float:left; margin-right:30px; width:300px; }
.container-column-right { float:left; width:630px; }

@media (min-width: 1024px) {
	#content, .module, .responsive { width:1022px; }

}
@media (min-width:1200px) {
	#content, .module, .responsive { width:1200px; }
}

html.width1024 body #content,
html.width1024 body div.module { width:1022px; }

html.width1024 body #content { background: #fff url(/assets/images/structure/background-shadow-1024.png) repeat-y}

html.width1200 body #content,
html.width1200 body div.module { width:1200px; }

html.width1200 body #content { background: #fff url(/assets/images/structure/background-shadow-1200.png) repeat-y}
